<%if(model.canEndorse){  %>
    <button class="btn btn-xs btn-primary pull-right btn-endorse" title="Endorse" <%if(model.isCurrentUserEndorsed) { %> disabled <% }%> data-specialization-id="<%=model.specializationId%>"><i class="fa fa-trophy"></i></button>
<% } %>
<%if(model.endorsement != undefined && model.endorsement.endorsers.length > 0) { %>
<span class="badge"  style="margin-right: 5px;">
    <a tabindex="0" class="clr-white has-endorsers" role="button" data-toggle="popover" data-trigger="focus" >Endorsements</a>
    <input type="hidden" value='<%=JSON.stringify(model.endorsement.endorsers)%>' />
    <span class="endorsers-badge"><%= model.endorsement.endorsers.length %></span>
</span>
<%} %>
<!--role="button" data-toggle="popover" data-trigger="focus"-->